Feed for pkg-perl-maintainers@lists.alioth.debian.org in Ubuntu 18.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:pgobject-util-dbmethod 1.00.002 is outdated by 1.00.003
perl:catmandu-store-lucy 0.0103 is outdated by 0.0104
perl:pgobject-util-dbchange 0.050.2 is outdated by 0.050.3
perl:test-dependencies 0.23 is outdated by 0.24
perl:pgobject-type-datetime 2.000001 is outdated by 2.000002
perl:data-compare 1.25 is outdated by 1.26
perl:locale-maketext-gettext 1.28 is outdated by 1.29
perl:image-sane 0.14 is outdated by 1
perl:protocol-acme 1.01 is outdated by 1.02
perl:dbd-mock 1.45 is outdated by 1.46
perl:pod-pseudopod 0.18 is outdated by 0.19
perl:data-dpath 0.57 is outdated by 0.58
perl:file-next 1.16 is outdated by 1.18
perl:gtk2 1.24992 is outdated by 1.24993
perl:namespace-autoclean 0.28 is outdated by 0.29
perl:file-find-object 0.3.2 is outdated by 0.3.3
perl:text-autoformat 1.740000 is ignored
perl:xml-libxml-iterator 1.04 is outdated by 1.05
perl:net-ldap 0.6500 is outdated by 0.6600
perl:text-autoformat 1.740000 is outdated by 1.750000
perl:array-iterator 0.11 is outdated by 0.12
perl:data-ical 0.22 is outdated by 0.23
perl:class-method-modifiers 2.12 is outdated by 2.13
perl:rose-db 0.778 is outdated by 0.779
perl:scalar-list-utils 1.50 is outdated by 1.51
perl:theschwartz 1.12 is outdated by 1.13
perl:test-tcp 2.19 is outdated by 2.202.20.0
perl:role-tiny 2.000006 is outdated by 2.000007
perl:asa 1.03 is outdated by 1.04
perl:carp-assert-more 1.16 is outdated by 1.18
perl:time-format 1.12 is outdated by 1.13
perl:net-stomp 0.57 is outdated by 0.60
perl:moosex-role-parameterized 1.10 is outdated by 1.11
perl:indirect 0.38 is outdated by 0.39
perl:x11-protocol-other 30 is outdated by 31
perl:device-usb 0.37 is outdated by 0.38
perl:finance-quote 1.47 is outdated by 1.48
perl:pdf-api2 2.033 is outdated by 2.034
perl:file-write-rotate 0.31 is outdated by 0.320
perl:test-refcount 0.08 is outdated by 0.09
perl:defhash 1.0.11 is outdated by 1.0.12
perl:test-compile 1.3.0 is outdated by 2.0.0
perl:config-tiny 2.23 is outdated by 2.24
perl:crypt-rijndael 1.13 is outdated by 1.14
perl:syntax-keyword-try 0.09 is outdated by 0.10
perl:test-taint 1.06 is outdated by 1.08
perl:dbix-class-encodedcolumn 0.00015 is outdated by 0.00016
perl:sub-prototype 0.02 is outdated by 0.03
perl:date-simple 3.0300 is ignored
perl:test-reporter 1.62 is now up to date
perl:super 1.20141117 is outdated by 1.20190531
perl:sql-translator 0.11024 is outdated by 1.60
perl:exception-class-dbi 1.01 is outdated by 1.04
perl:svg-tt-graph 0.25 is outdated by 1.00
starman 0.4014 is outdated by 0.4015
perl:class-ehierarchy 2.00 is outdated by 2.01
perl:test-synopsis 0.15 is outdated by 0.16
perl:net-libdnet6 0.27 is outdated by 0.28
perl:net-frame-layer-icmpv6 1.10 is outdated by 1.11
perl:pod-simple 3.35 is outdated by 3.36
perl:pod-simple 3.35 is now up to date
perl:pod-simple 3.35 is outdated by 3.36
perl:rdf-aref 0.27 is outdated by 0.28
perl:par 1.015 is outdated by 1.016
perl:cps 0.18 is outdated by 0.19
perl:time-duration 1.20 is outdated by 1.21
perl:array-diff 0.07 is outdated by 0.08
perl:signatures 0.13 is outdated by 0.14
perl:graphics-colornames-www 1.13 is outdated by 1.14
perl:catalyst-view-json 0.36 is outdated by 0.37
perl:lingua-en-inflect 1.903 is outdated by 1.904
perl:test-unixsock 0.2 is outdated by 0.4
perl:catalyst-manual 5.9009 is outdated by 5.9010
perl:ppi 1.236 is outdated by 1.238
perl:test-spelling 0.20 is outdated by 0.22
perl:domain-publicsuffix 0.14.1 is outdated by 0.15
perl:xml-dt 0.68 is outdated by 0.69
perl:test2-plugin-nowarnings 0.06 is outdated by 0.07
perl:net-appliance-session 4.300001 is outdated by 4.300004
perl:net-cli-interact 2.300002 is outdated by 2.300003
perl:inline-c 0.78 is outdated by 0.80
perl:module-metadata 1.000033 is outdated by 1.000035
perl:http-headers-fast 0.21 is outdated by 0.22
perl:auth-yubikey-webclient 4.01 is outdated by 4.02
perl:sms-send-aql 0.03 is outdated by 0.04
perl:auth-yubikey-webclient 4.01 is now up to date
perl:sms-send-aql 0.03 is now up to date
perl:extutils-depends 0.405 is outdated by 0.8000
perl:sereal 4.005 is outdated by 4.006
perl:sereal-decoder 4.005 is outdated by 4.006
perl:sereal-encoder 4.005 is outdated by 4.006
perl:locale-subcountry 2.04 is outdated by 2.05
perl:archive-any 0.0945 is outdated by 0.0946
perl:auth-yubikey-webclient 4.01 is outdated by 4.02
perl:test-needs 0.002005 is outdated by 0.002006
perl:http-daemon 6.01 is outdated by 6.02
perl:extutils-cbuilder 0.280230 is outdated by 0.280231
perl:text-bibtex 0.85 is outdated by 0.86
perl:class-inspector 1.32 is outdated by 1.34
perl:cgi-fast 2.13 is outdated by 2.14
perl:html-form 6.03 is outdated by 6.04
perl:extutils-cppguess 0.12 is outdated by 0.13
perl:term-encoding 0.02 is outdated by 0.03
perl:config-grammar 1.12 is outdated by 1.13
perl:lwp-mediatypes 6.02 is outdated by 6.04
perl:pgplot 2.21 is outdated by 2.22
perl:net-ssh2 0.69 is outdated by 0.70
perl:moosex-attributetags 0.004 is outdated by 0.005
perl:file-flock-retry 0.62 is outdated by 0.630
perl:true 0.18 is outdated by 1.0.1
perl:html-widgets-navmenu 1.0703 is outdated by 1.0704
perl:datetime-format-builder 0.8100 is outdated by 0.8200
perl:catmandu-mab2 0.21 is outdated by 0.22
perl:net-ldap-filterbuilder 1.200000 is outdated by 1.200001
perl:geo-distance 0.20 is outdated by 0.21
perl:data-objectdriver 0.15 is outdated by 0.16
perl:dbix-class-deploymenthandler 0.002222 is outdated by 0.002223
perl:pod-tests 1.19 is outdated by 1.20
perl:plack-middleware-session 0.30 is outdated by 0.31
perl:zmq-ffi 1.11 is outdated by 1.12
perl:socket 2.027 is outdated by 2.029
perl:term-termkey 0.16 is outdated by 0.17
perl:test-differences 0.64 is outdated by 0.65
perl:test-timer 2.09 is outdated by 2.10
perl:daemon-control 0.001008 is outdated by 0.001009
perl:dbix-class-schema-config 0.001011 is outdated by 0.001012
perl:plack-middleware-reverseproxy 0.15 is outdated by 0.16
perl:app-fatpacker 0.010007 is outdated by 0.010008
perl:test-www-mechanize-catalyst 0.60 is outdated by 0.61
perl:moox-buildargs 0.04 is outdated by 0.05
perl:plack-middleware-crossorigin 0.012 is outdated by 0.013
perl:class-field 0.23 is outdated by 0.24
libwww-perl is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.04
perl:libwww-perl 6.31 is outdated by 6.36
perl:libwww-perl was added to Ubuntu 18.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:catmandu-store-mongodb 0.0700 is outdated by 0.0802
perl:apache-session-browseable 1.2.8 is outdated by 1.3.0
perl:proc-processtable 0.55 is outdated by 0.56
perl:file-bom 0.15 is outdated by 0.16
perl:catmandu-store-mongodb 0.0700 is now up to date
perl:inline 0.80 is outdated by 0.81
perl:atteanx-store-sparql 0.010 is outdated by 0.012
perl:test-kwalitee 1.27 is outdated by 1.28
perl:clipboard 0.13 is outdated by 0.16
perl:email-address-list 0.05 is outdated by 0.06
perl:ouch 0.0500 is outdated by 0.0501
perl:tex-encode 2.004 is outdated by 2.005
perl:data-table 1.76 is outdated by 1.77
perl:catmandu-importer-getjson 0.50 is outdated by 0.51
perl:mail-chimp3 0.04 is outdated by 0.05
perl:catmandu-store-mongodb 0.0700 is outdated by 0.0701
perl:module-cpants-analyse 0.96 is outdated by 0.99
perl:business-hours 0.12 is outdated by 0.13
perl:hijk 0.27 is outdated by 0.28
perl:text-autoformat 1.740000 is ignored
perl:attean 0.019 is outdated by 0.020
perl:log-dispatch-filewriterotate 0.05 is outdated by 0.060
perl:perl6-form 0.06 is outdated by 0.090
perl:test-portability-files 0.09 is outdated by 0.10
perl:term-readkey 2.37 is outdated by 2.38
perl:uuid 0.27 is outdated by 0.28
perl:unicode-collate 1.25 is outdated by 1.26
perl:package-stash 0.37 is outdated by 0.38
perl:package-stash-xs 0.28 is outdated by 0.29
perl:netpacket 1.6.0 is outdated by 1.7.0
perl:file-flat 1.04 is outdated by 1.05
perl:extutils-makemaker-cpanfile 0.08 is outdated by 0.09
perl:test-mock-redis 0.20 is outdated by 0.21
perl:web-api 2.2.3 is outdated by 2.3
perl:sys-info-base 0.7804 is outdated by 0.7805
perl:gd-securityimage 1.73 is outdated by 1.74
perl:log-any-adapter-screen 0.13 is outdated by 0.140
perl:term-shell 0.09 is outdated by 0.10
perl:datetime-calendar-julian 0.04 is outdated by 0.100
perl:ev 4.22 is outdated by 4.25
perl:file-map 0.65 is outdated by 0.66
perl:catmandu-store-elasticsearch 0.0509 is outdated by 0.0510
perl:test-checkmanifest 1.33 is outdated by 1.34
perl:io-prompter 0.004014 is outdated by 0.004015
perl:list-allutils 0.14 is outdated by 0.15
perl:math-gsl 0.39 is outdated by 0.40
perl:shell-config-generate 0.31 is outdated by 0.33
perl:shell-guess 0.08 is outdated by 0.09
perl:json 2.97001 is outdated by 4.00
perl:json-pp 2.97001 is outdated by 4.00
perl:catalyst-plugin-session 0.40 is outdated by 0.41
perl:mail-imapclient 3.39 is outdated by 3.40
perl:test-www-mechanize 1.50 is outdated by 1.52
perl:xxx 0.31 is outdated by 0.32
perl:term-table 0.012 is outdated by 0.013
perl:marc-transform 0.003006 is outdated by 0.003007
perl:carp-clan 6.06 is outdated by 6.07
perl:task-kensho 0.39 is outdated by 0.40
perl:socket-msghdr 0.04 is outdated by 0.05
perl:term-extendedcolor 0.224 is outdated by 0.226
perl:css-compressor 0.2 is outdated by 0.03
perl:pod-tree 1.25 is outdated by 1.26
pdl is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.04
perl:pdl 2.018 is outdated by 2.0192.19.0
perl:pdl was added to Ubuntu 18.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:sah-schemas-rinci 1.1.82.3 is outdated by 1.1.87.0
perl:rinci 1.1.86 is outdated by 1.1.87
perl:http-dav 0.48 is outdated by 0.49
perl:tap-parser-sourcehandler-pgtap 3.33 is outdated by 3.34
perl:bot-training 0.06 is outdated by 0.07
perl:object-insideout 4.04 is outdated by 4.05
perl:extutils-f77 1.20 is outdated by 1.21
perl:i18n-charset 1.417 is outdated by 1.418
perl:imager 1.006 is outdated by 1.007
perl:mods-record 0.12 is outdated by 0.13
perl:json-xs 3.040 is outdated by 4.0
perl:event 1.26 is outdated by 1.27
perl:config-file 1.50 is outdated by 1.51
alice 0.19 is outdated by 2.4.3
arename 4.0 is outdated by 4.1
alice 0.19 is now up to date
arename 4.0 is now up to date
perl:dancer2-plugin-ajax 0.300000 is outdated by 0.400000
perl:moosex-types-email 0.007 is outdated by 0.008
perl:protocol-osc 0.08 is outdated by 0.09
perl:meta-builder 0.3 is outdated by 0.004
perl:gtk3-simplelist 0.17 is outdated by 0.18
perl:html-selector-xpath 0.23 is outdated by 0.25
perl:file-nfslock 1.27 is outdated by 1.28
perl:lwp-authen-oauth2 0.14 is outdated by 0.15
perl:role-rest-client 0.22 is outdated by 0.23
perl:iri 0.008 is outdated by 0.009
perl:dist-zilla-plugin-readmefrompod 0.35 is outdated by 0.36
perl:datetime-format-natural 1.05 is outdated by 1.06
perl:prefork 1.04 is outdated by 1.05
perl:specio 0.42 is outdated by 0.43
perl:clone 0.39 is outdated by 0.40
perl:sgmls 1.03ii is outdated by 1.1
perl:dancer2-plugin-passphrase 3.3.0 is outdated by 3.3.2
equivs 2.1.0 is outdated by 2.1.1
perl:text-trac 0.18 is outdated by 0.19
latexdiff 1.2.1 is outdated by 1.3.0
perl:perinci-object 0.30 is outdated by 0.310
perl:datetime-format-mail 0.4030 is ignored
perl:datetime-format-strptime 1.7500 is ignored
perl:spreadsheet-parseexcel 0.6500 is ignored
perl:test-trap 0.3.3 is outdated by 0.3.4
perl:io-pager 0.39 is outdated by 0.40
perl:perlx-maybe 1.001 is outdated by 1.200
perl:xml-xpath 1.42 is outdated by 1.43
perl:x11-xcb 0.17 is outdated by 0.18
perl:object-signature 1.07 is outdated by 1.08
perl:amazon-sqs-simple 2.06 is outdated by 2.07
perl:object-declare 0.23 is outdated by 0.24
perl:io-handle-util 0.01 is outdated by 0.02
perl:net-prometheus 0.05 is outdated by 0.06
perl:regexp-grammars 1.048 is outdated by 1.049
perl:file-remove 1.57 is outdated by 1.58
perl:xml-feed 0.53 is outdated by 0.54
perl:http-browserdetect 3.16 is outdated by 3.17
perl:dbd-sqlite2 0.37 is outdated by 0.38
perl:text-hogan 1.04 is outdated by 1.05
perl:test-script 1.23 is outdated by 1.25
perl:string-copyright 0.003005 is outdated by 0.003006
perl:moosex-blessed-reconstruct 1.00 is outdated by 1.01
perl:file-changenotify 0.28 is outdated by 0.29
perl:text-bidi 2.12 is outdated by 2.13
perl:www-form-urlencoded 0.24 is outdated by 0.25
perl:net-idn-encode 2.400 is outdated by 2.401
perl:future 0.38 is outdated by 0.39
perl:net-libdnet 0.98 is outdated by 0.99
perl:poe-component-server-simplehttp 2.26 is outdated by 2.28
perl:weasel 0.11 is outdated by 0.14
perl:news-article-nocem 0.08 is outdated by 0.09
perl:data-sah-normalize 0.04 is outdated by 0.050
perl:perinci-sub-normalize 0.19 is outdated by 0.200
shutter 0.94 is outdated by 0.94.1
perl:dbd-mysql 4.046 is outdated by 4.047
perl:mail-message 3.006 is outdated by 3.007
perl:mail-transport 3.002 is outdated by 3.003
perl:mojolicious-plugin-cgi 0.38 is outdated by 0.39
perl:math-prime-util 0.70 is outdated by 0.71
perl:anyevent-http 2.23 is outdated by 2.24
perl:pegex 0.64 is outdated by 0.65
perl:spreadsheet-read 0.78 is outdated by 0.79
perl:math-prime-util-gmp 0.50 is outdated by 0.51
perl:test-routine 0.025 is outdated by 0.027
perl:scope-upper 0.30 is outdated by 0.31
perl:module-signature 0.81 is outdated by 0.82
perl:net-facebook-oauth2 0.10 is outdated by 0.11
perl:crypt-rsa-parse 0.043 is outdated by 0.044
perl:crypt-format 0.07 is outdated by 0.08
perl:b-keywords 1.18 is outdated by 1.19
perl:time-warp 0.52 is outdated by 0.53
perl:log-dispatch 2.67 is outdated by 2.68
perl:cgi-pm 4.38 is outdated by 4.40
perl:term-size 0.207 is outdated by 0.209
perl:web-query 0.38 is outdated by 0.39
cpan-listchanges 0.07 is outdated by 0.08
perl:proc-fork 0.804 is outdated by 0.805
perl:text-worddiff 0.08 is outdated by 0.09
perl:xml-parser-lite 0.721 is outdated by 0.722
perl:archive-zip 1.60 is outdated by 1.61
perl:parse-mime 1.003 is outdated by 1.004
perl:coro 6.514 is outdated by 6.520
perl:lingua-en-nameparse 1.36 is outdated by 1.37
perl:module-scandeps 1.24 is outdated by 1.25
perl:pkgconfig 0.19026 is outdated by 0.21026
perl:text-csv 1.95 is outdated by 1.96
perl:pod-markdown 3.005000 is outdated by 3.101000
perl:hash-diff 0.009 is outdated by 0.010
perl:atompub 0.3.7 is outdated by 0.003007
perl:cgi-formbuilder-source-yaml 1.0.8 is outdated by 1.0008
perl:class-spiffy 0.15 is outdated by 0.27
perl:frontier-rpc 0.07b4 is outdated by 0.07
perl:getopt-euclid 0.4.5 is outdated by 0.004005
perl:moosex-app 1.39 is outdated by 1.3701
perl:net-dns-zonefile-fast 1.24 is outdated by 1.26
perl:pod-readme 1.1.2 is outdated by 1.001002
perl:text-recordparser 1.6.5 is outdated by 1.006005
perl:paranoid 2.05 is outdated by 2.06
perl:protocol-http2 1.08 is outdated by 1.09
perl:moosex-getopt 0.71 is outdated by 0.72
perl:cpan-sqlite 0.211 is outdated by 0.212
perl:data-messagepack-stream 1.01 is outdated by 1.03
perl:getopt-long-descriptive 0.102 is outdated by 0.103
nama 1.208 is now up to date
perl:http-tiny 0.070 is outdated by 0.074
nama 1.208 is outdated by 2.0.1
perl:jira-rest 0.018 is outdated by 0.019
sqitch 0.9996 is outdated by 0.9997
perl:text-quoted 2.09 is outdated by 2.10
perl:monitoring-plugin 0.39 is outdated by 0.40
perl:mojo-rabbitmq-client 0.1.0 is outdated by 0.2.0
carton 1.0.28 is outdated by 1.0.34
perl:semver 0.6.0 is outdated by 0.7.0
perl:uri-db 0.18 is outdated by 0.19
perl:parallel-forkmanager 1.19 is outdated by 1.20
perl:http-exception 0.04006 is outdated by 0.04007
perl:io-socket-ssl 2.056 is outdated by 2.057
perl:devel-callsite 0.10 is outdated by 1.0.1
perl:exporter-tiny 1.000000 is outdated by 1.002001
perl:www-mechanize-gzip 0.12 is outdated by 0.13
perl:config-model-itself 2.013 is outdated by 2.014
perl:exporter-tiny 1.000000 is now up to date
perl:xml-namespacesupport 1.12 is now up to date
debsums 2.2.2 is outdated by 2.2.3
perl:devel-cover 1.29 is outdated by 1.30
perl:path-tiny 0.104 is outdated by 0.106
perl:business-ismn 1.131 is outdated by 1.132
boxer 1.1.7 is outdated by 1.1.8
perl:chi 0.60 is outdated by 0.6000.600.0
perl:www-youtube-download 0.59 is outdated by 0.60
perl:sql-abstract 1.85 is outdated by 1.86
perl:search-xapian 1.2.25.0 is outdated by 1.2.25.1
perl:quantum-superpositions 2.02 is outdated by 2.03
perl:app-nopaste 1.011 is outdated by 1.012
perl:net-amazon-s3 0.80 is outdated by 0.82
perl:log-any 1.705 is outdated by 1.706
perl:authen-radius 0.26 is outdated by 0.27
perl:test-mockobject 1.20161202 is outdated by 1.20180705
perl:moosex-emulate-class-accessor-fast 0.00903 is outdated by 0.009032
perl:svn-notify 2.86 is outdated by 2.87
perl:benchmark-timer 0.7107 is outdated by 0.7108
perl:filehandle-unget 0.1628 is outdated by 0.1629
perl:string-crc32 1.6 is outdated by 1.7
perl:mail-mbox-messageparser 1.5105 is outdated by 1.5106
perl:class-accessor-grouped 0.10012 is outdated by 0.10014
perl:modern-perl 1.20170117 is outdated by 1.20180701
license-reconcile 0.14 is outdated by 0.15
perl:time-duration-parse 0.13 is outdated by 0.14
perl:www-form-urlencoded-xs 0.24 is outdated by 0.25
perl:pod2-base 0.043 is now up to date
perl:exporter-tiny 1.000000 is outdated by 1.001+000
perl:file-mimeinfo 0.28 is outdated by 0.28+03
perl:xml-namespacesupport 1.12 is outdated by 1.12+9
perl:test-time 0.05 is outdated by 0.06
perl:pod2-base 0.043 is outdated by 0.044_1
perl:math-utils 1.11 is outdated by 1.12
perl:net-citadel 0.24 is outdated by 0.25
perl:test-cleannamespaces 0.22 is outdated by 0.23
perl:event-rpc 1.08 is outdated by 1.09
perl:term-clui 1.71 is outdated by 1.72
perl:config-model-approx 1.010 is outdated by 1.011
perl:date-holidays-de 1.9 is outdated by 2.00
perl:datetimex-auto 0.008 is outdated by 0.009
perl:class-accessor-chained 0.01.1 is ignored
perl:business-us-usps-webtools 1.11 is outdated by 1.121
perl:tcl 1.05 is outdated by 1.06
perl:devel-patchperl 1.48 is outdated by 1.52
perl:html-gumbo 0.17 is outdated by 0.18
perl:devel-size 0.81 is outdated by 0.82
ack 2.22 is outdated by 2.24
perl:getopt-lucid 1.08 is outdated by 1.09
perl:net-abuse-utils 0.25 is outdated by 0.26
perl:dbd-mysql 4.046 is now up to date
perl:html-defang 1.04 is outdated by 1.05
perl:dist-zilla-plugin-repository 0.21 is outdated by 0.22
perl:dist-zilla-plugin-makemaker-fallback 0.026 is outdated by 0.027
lemonldap-ng 1.9.16 is outdated by 1.9.17
perl:pgobject-type-bytestring 1.2.0 is outdated by 1.2.1
perl:test-yaml 1.06 is outdated by 1.07
perl:dancer 1.3202 is outdated by 1.3400
perl:devel-hide 0.0009 is outdated by 0.0010
perl:version-util 0.730 is outdated by 0.731
perl:class-load 0.24 is outdated by 0.25
perl:ur 0.450 is outdated by 0.460
perl:file-sharedir 1.104 is outdated by 1.106
perl:set-intervaltree 0.11 is outdated by 0.12
perl:yaml-libyaml 0.69 is outdated by 0.70
ack 2.22 is now up to date
perl:xml-struct 0.26 is outdated by 0.27
perl:fennec 2.017 is outdated by 2.018
perl:hash-moreutils 0.05 is outdated by 0.06
perl:email-simple 2.214 is outdated by 2.216
perl:cpanplus-dist-build 0.88 is outdated by 0.90
perl:pgobject-type-bigfloat 2 is outdated by 2.001
perl:mysql-diff 0.50 is outdated by 0.60
rex 1.6.0 is now up to date
perl:net-netmask 1.9022 is outdated by 1.9101
perl:text-micromason 2.21 is outdated by 2.22
perl:www-mechanize-shell 0.56 is outdated by 0.57
perl:dist-zilla-plugin-git 2.043 is outdated by 2.044
perl:archive-tar-wrapper 0.23 is outdated by 0.24
perl:log-report 1.26 is outdated by 1.27
perl:perl-critic 1.130 is outdated by 1.132
perl:devel-checklib 1.11 is outdated by 1.12
perl:ffi-checklib 0.18 is outdated by 0.19
perl:rdf-ldf 0.23 is outdated by 0.24
perl:app-perlbrew 0.82 is outdated by 0.83
perl:test-warn 0.32 is outdated by 0.33
perl:test-poe-client-tcp 1.12 is outdated by 1.14
perl:http-oai 4.06 is outdated by 4.07
perl:test-xpath 0.16 is outdated by 0.17
perl:poe-component-pubsub 0.05 is outdated by 0.091370
perl:math-nocarry 1.111 is outdated by 1.112
perl:data-types 0.09 is outdated by 0.11
perl:plack-middleware-methodoverride 0.15 is outdated by 0.17
perl:error 0.17025 is outdated by 0.17026
perl:file-find-object-rule 0.0306 is outdated by 0.0307
perl:string-random 0.29 is outdated by 0.30
perl:mongodb 1.8.1 is outdated by 1.8.2
perl:glib 1.326 is outdated by 1.327
perl:glib-object-introspection 0.044 is outdated by 0.045
perl:plack-middleware-logerrors 0.002 is outdated by 0.003
perl:text-format 0.60 is outdated by 0.61
perl:net-upnp 1.4.3 is outdated by 1.4.4
perl:dbm-deep 2.0014 is outdated by 2.0016
perl:file-pushd 1.014 is outdated by 1.016
dh-make-perl 0.99 is outdated by 0.100
perl:sdl 2.546 is outdated by 2.548
perl:lingua-en-tagger 0.28 is outdated by 0.29
perl:anyevent-handle-udp 0.048 is outdated by 0.049
perl:moosex-xsaccessor 0.008 is outdated by 0.009
perl:type-tiny-xs 0.012 is outdated by 0.013
pdl 2.018 is outdated by 2.019
perl:bson 1.4.0 is outdated by 1.6.0
perl:html-formfu 2.05000 is outdated by 2.06000
perl:soap-lite 1.26 is outdated by 1.27
perl:courriel 0.45 is outdated by 0.46
perl:datetime-timezone 2.18 is outdated by 2.19
perl:term-progressbar 2.21 is outdated by 2.22
perl:yaml 1.24 is outdated by 1.25
perl:xml-compile-tester 0.90 is outdated by 0.91
perl:xml-compile-wsdl11 3.06 is outdated by 3.07
perl:business-issn 1.002 is outdated by 1.0031.3.0
perl:extutils-installpaths 0.011 is outdated by 0.012
perl:experimental 0.019 is outdated by 0.020
perl:net-http 6.17 is outdated by 6.18
perl:net-imap-simple 1.2209 is outdated by 1.2210
perl:config-model-openssh 1.238 is outdated by 1.239
perl:test-manifest 2.02 is outdated by 2.021
perl:config-model-tkui 1.365 is outdated by 1.366
perl:var-pairs 0.003004 is outdated by 0.003005
perl:catmandu 1.0700 is outdated by 1.0900
perl:test-mockmodule 0.13 is outdated by 0.14
perl:mouse 2.5.2 is outdated by 2.5.4
perl:extutils-modulemaker 0.56 is outdated
perl:test-tempdir-tiny 0.016 is outdated
perl:test-www-mechanize-mojo 0.0.17 is outdated
perl:file-homedir 1.002 is outdated
perl:statistics-descriptive 3.0612 is outdated
perl:system-info 0.057 is outdated
perl:net-frame-dump 1.14 is outdated
perl:dist-zilla-plugin-run 0.046 is outdated
perl:pandoc-wrapper 0.6.1 is outdated
perl:module-compile 0.35 is outdated
perl:mojo-jwt 0.05 is outdated
perl:bareword-filehandles 0.005 is outdated
perl:multidimensional 0.013 is outdated
perl:configreader-simple 1.291 is outdated
perl:test-data 1.241 is outdated
perl:math-clipper 1.23 is outdated
perl:mojolicious-plugin-assetpack 2.02 is outdated